Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Re: [SLE] java on konqueror on suse
On Monday 28 May 2001 21:30, Jonathan Riddell wrote:
>
> I couldn't get some of the JVMs that come with SuSE to talk to Konqueror
> but the IBM 1.3 one did. In the PAY packages. Make sure to turn it on in
> the setting->configure konqueror dialog and point it to the right version
> of java (type java -version to see what the default is)
>
>
> Jonathan Riddell
I use the IBM jdk1.3 that comes with JBuilder, works fine. But I couldn't get
the SuSE (SUN) java to do the job.

Cheers,

ei


--
@~~~ EagleIce ~~~~ eagleice@xxxxxxxxx ~~~@
@~~~~ Running SuSE Linux 7.1 at home ~~~~@
@~~~~ Caldera OL eDesktop 2.4 at work ~~~@







< Previous Next >
References